这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Yingxxxx/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Yingxxxx留言 | 贡献
无编辑摘要
Yingxxxx留言 | 贡献
无编辑摘要
标签手工回退
 
(未显示同一用户的3个中间版本)
第1行: 第1行:
body
body
{
{
background-image: linear-gradient(to right, rgba(158, 214, 255), rgba(255, 188, 188))
background-color: #9198e5;
    background-image: linear-gradient(#e66465, #9198e5);
}
}

2022年8月7日 (日) 18:32的最新版本

body
{
	background-color: #9198e5; 
    background-image: linear-gradient(#e66465, #9198e5);
}